html, body, form {
	padding: 0;
	margin: 0;
}
html, body, table, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
 color: #094D96;
}
a img{
	border: none;
}

.header {
	padding: 20px 0 15px 0;
}
.promo1 {
	padding: 0;
}
.learn_more, .promo2, .promo3 {
	padding: 10px 0 25px;
	background-color: #D6E1EE;
}
.learn_more {
	border-left: 1px solid #CCCCCC;
}
.promo2 {
}
.promo3 {
	text-align: right;
	border-right: 1px solid #CCCCCC;
}

.footer {
	padding: 10px 0;
	background-color:#FFFFFF;
	color: #5889BD;
	text-align:center
}
.footer_copy {
 	color: #094d9c;
	font-size: 10px;
}
.footer a {
 	text-decoration: underline;
}